## mbrola-it1 0.1%2Brepack2

=== debian/control ===
Source: mbrola-it1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-it1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-it, mbrola-voice
Description: Italian male voice for Mbrola
 This package contains an Italian diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Italian male voice to be used with the MBROLA program.
