=== debian/tests/control ===
Depends: mbrola-it1
Test-Command: mbrola /usr/share/mbrola/it1/it1 "/usr/share/doc/mbrola-it1/examples/sent1.pho" "sent1.wav"
Restrictions: allow-stderr
